Public APIAPI ReferenceWebhooks
List the team's webhook destinations.
Beta API
The /v1 API contract may change, including breaking changes without compatibility aliases.
GET
/v1/teams/{teamId}/webhooksUsers with the owner, member, or billing role can list destinations in creation order. Slack and Discord URLs are masked because they are credentials, and signing secrets are not returned.
Authorization
bearerAuth AuthorizationBearer <token>
Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.
In: header
Path Parameters
teamId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/webhooks"{ "items": [ { "created_at": "2019-08-24T14:15:22Z", "id": "string", "kind": "string", "name": "string", "url": "string" } ]}